extends HSlider

func _ready():
	value = GlobalWorldEnvironment.environment.adjustment_brightness

func _on_value_changed(value):
	print_debug("setting brightness to ", value)
	GlobalWorldEnvironment.environment.adjustment_brightness = value
	Globals.config.Brightness = value
